
U++ - Bug #1059

ide: cpp: Jump to S_* does not work

05/12/2015 01:04 PM - Miroslav Fidler

Status: Approved Start date: 05/12/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/12/2015 01:07 PM - Miroslav Fidler

Inheriting from S_ does not work either...

#2 - 05/18/2015 03:18 PM - Miroslav Fidler

- Status changed from New to Approved
